	
		 _______________________
		|                       |
		| Da KDE2 Linuxfr Theme |
		|_______________________|
	 _________________________________________
	
	 >>  Created by Shift (shift@free.fr)  <<
	 _________________________________________


	Infos diverses :
	----------------

	Ce thème est en grande partie basé sur le thème "wm" de 
Benjamin Drieu.
Il a été tout de même modifié de façon à accepter le thème  par
défaut de KDE2.

	Il reste surement des défauts, mais je pense qu'il 
doivent être en grande partie dû au fait que j'ai fais ce thème
sur le portable de ma boite et qu'il n'y a pas de souris mais 
juste un touchpad :  dur dur de manipuler gimp avec ça ;)

	Requirements :
	--------------

	Ce thème est DaCode v1.0rc1 compliant.
	
	Ce thème a été testé sur divers navigateurs :

- konqueror 2.1.1 
	=> tout nickel (normal pour un thème de ce nom)
	
- mozilla, nautilus, galeon basé sur gecko
	de mozilla O.8 Gecko 20010409
	(C'est assez précis ou je continue)
	=> tout nickel

- netscape 4.7x
	=> Bof, ce navigateur ne gère pas
	la transparence des .png (du logo)
	et en plus, il a un pb avec la
	gtkbox présentant la news (comme
	pour le thème wm)

- IE 5.x
	=> Bof. Même pb : cette m*rde ne gère
	pas la ransparence des .png

- lynx ;)
	=> Il y a un autre thème pour ça :-P

-links
	=> C'est mieux mais c'est pas gagné

-w3m
	=> Je crois que ça sert à rien de tester

- Opéra : TODO

	Todo :
	------

- Arrêter de glander sur la tribune ;)
- Faire un "box" transparente pour la tribune comme celle de
	la fortune 
- ...

	Author :
	--------

Shift (Franck Quélain)
e-mail : shift@free.fr
web : http://shift.free.fr/

	Thanks :
	--------

Merci Fabien (et les autres) pour DLFP.

Merci la tribune libre pour s'occuper de mon temps libre :)

Merci Benjamin Drieu pour le squelette de mon thème.

<troll> Merci Mdk pour ton instalation facile même sur le
	VAIO de ma boite </troll>



Shift
